## seclists 2024.4

=== debian/changelog ===
seclists (2024.4-0parrot2) lory-updates; urgency=medium

  * Rebuild package.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 20 Jan 2025 00:32:56 +0100

seclists (2024.4-0parrot1) lory-updates; urgency=medium

  * New upstream version 2024.4  

 -- Dario "danterolle" Camonita <danterolle@parrotsec.org>  Wed, 11 Dec 2024 14:17:30 +0100

seclists (2024.3-0parrot1) parrot-updates; urgency=medium

  * New upstream version 2024.3

 -- Aut0exec Fri, 20 Sep 2024 15:56:17 +0000

seclists (2024.1-0parrot1) parrot-updates; urgency=medium

  * New upstream version 2024.1 Close #2

 -- Aut0exec Mon, 10 Jun 2024 15:49:35 +0000

seclists (2023.3-0parrot2) testing; urgency=medium

  * Fix launcher uses old execution name. Close #1

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 04 Sep 2023 05:22:35 +0700

seclists (2023.3-0parrot1) parrot-updates; urgency=medium

  * New upstream version 2023.3

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sat, 02 Sep 2023 19:09:27 +0700

seclists (2023.1-0parrot1) parrot-updates; urgency=medium

  * New upstream version 2023.1

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 24 Mar 2023 07:10:38 +0700

seclists (2022.4-0parrot1) parrot-updates; urgency=medium

  * New upstream version 2022.4

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Thu, 22 Dec 2022 04:16:32 +0700

seclists (2022.3-0parrot2) parrot-updates; urgency=medium

  * Fix failed build rule

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 15 Aug 2022 01:34:28 +0700

seclists (2022.3-0parrot1) parrot-updates; urgency=medium

  * New upstream version 2022.3

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 09 Aug 2022 03:50:22 +0700

seclists (2022.2-0parrot1) parrot-updates; urgency=medium

  * New upstream version 2022.2

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 23 May 2022 17:43:28 +0700

seclists (2022.1-0parrot1) parrot-updates; urgency=medium

  * New upstream version 2022.1

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sun, 27 Mar 2022 23:20:52 +0700

seclists (2021.4-0parrot1) rolling-testing; urgency=medium

  * New upstream version 2021.4

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 26 Nov 2021 07:55:44 +0700

seclists (2021.3.1-0parrot2) rolling; urgency=medium

  * Remove seclist launchers

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 29 Oct 2021 22:50:48 +0700

seclists (2021.3.1-0parrot1) rolling-testing; urgency=medium

  * New upstream version 2021.3.1

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 08 Sep 2021 03:17:53 +0700

seclists (2021.2-0parrot2) rolling; urgency=medium

  * Change launcher name prefix

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sat, 21 Aug 2021 10:25:56 +0700

seclists (2021.2-0parrot1) rolling-testing; urgency=medium

  * New upstream version 2021.2

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 02 Jun 2021 02:04:47 +0700

seclists (2021.1-parrot0) rolling-testing; urgency=medium

  * Init parrot team info
  * Remove Kali's ci scripts
  * Use Parrot's command
  * Add launcher to install
  * Add launcher

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 03 Mar 2021 01:30:37 +0700

seclists (2021.1-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Sat, 13 Feb 2021 15:09:09 -0500

seclists (2020.4-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Ben Wilson <g0tmi1k@kali.org>  Wed, 04 Nov 2020 12:53:19 +0000

seclists (2020.3-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Fri, 24 Jul 2020 13:58:14 -0400

seclists (2020.2-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Ben Wilson <g0tmi1k@kali.org>  Mon, 04 May 2020 11:05:03 +0100

seclists (2020.1-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Ben Wilson <g0tmi1k@kali.org>  Thu, 16 Jan 2020 10:30:28 +0000

seclists (2019.4-0kali2) kali-dev; urgency=medium

  * Disable dh_strip_nondeterminism: it fills /tmp and fails
  * Switch to debhelper compat level 12
  * Bump Standards-Version to 4.4.1

 -- Raphaël Hertzog <raphael@offensive-security.com>  Thu, 21 Nov 2019 14:07:44 +0100

seclists (2019.4-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Ben Wilson <g0tmi1k@kali.org>  Wed, 20 Nov 2019 13:04:26 +0000

seclists (2019.3-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Ben Wilson <g0tmi1k@kali.org>  Tue, 20 Aug 2019 19:41:35 +0100

seclists (2019.2-0kali7) kali-dev; urgency=medium

  * Add dependents to kali-defaults

 -- Ben Wilson <g0tmi1k@kali.org>  Wed, 17 Jul 2019 10:39:59 +0100

seclists (2019.2-0kali6) kali-dev; urgency=medium

  * Update helper-script

 -- Ben Wilson <g0tmi1k@kali.org>  Fri, 21 Jun 2019 18:38:19 +0100

seclists (2019.2-0kali5) kali-dev; urgency=medium

  * Switch helper-script format

 -- Ben Wilson <g0tmi1k@kali.org>  Tue, 11 Jun 2019 16:21:16 +0100

seclists (2019.2-0kali4) kali-dev; urgency=medium

  * Switch helper-script

 -- Ben Wilson <g0tmi1k@kali.org>  Mon, 10 Jun 2019 14:24:55 +0100

seclists (2019.2-0kali3) kali-dev; urgency=medium

  * Fix typo

 -- Ben Wilson <g0tmi1k@kali.org>  Fri, 07 Jun 2019 15:00:00 +0100

seclists (2019.2-0kali2) kali-dev; urgency=medium

  * Add helper-script

 -- Ben Wilson <g0tmi1k@kali.org>  Fri, 07 Jun 2019 14:17:16 +0100

seclists (2019.2-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Ben Wilson <g0tmi1k@kali.org>  Thu, 09 May 2019 11:37:10 +0100

seclists (2019.1-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Ben Wilson <g0tmi1k@kali.org>  Sun, 10 Feb 2019 20:53:06 +0000

seclists (2018.3-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Ben Wilson <g0tmi1k@kali.org>  Mon, 15 Oct 2018 22:01:04 +0100

seclists (2018.2-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Ben Wilson <g0tmi1k@kali.org>  Wed, 01 Aug 2018 14:15:34 +0100

seclists (1.3-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Ben Wilson <g0tmi1k@kali.org>  Mon, 12 Mar 2018 10:52:31 +0000

seclists (1.2+git20171122-0kali2) kali-dev; urgency=medium

  * Version bump


