## seclists 2025.2

=== debian/changelog ===
seclists (2025.2-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Steev Klimaszewski <steev@kali.org>  Wed, 21 May 2025 18:33:41 -0500

seclists (2025.1-0kali1) kali-dev; urgency=medium

  * Upstream update
  * Remove IOCs from seclists.install as removed from upstream

 -- gamb1t <gamb1t@kali.org>  Mon, 24 Feb 2025 15:32:40 -0500

seclists (2024.4-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Ben Wilson <g0tmi1k@kali.org>  Wed, 20 Nov 2024 13:32:56 +0000

seclists (2024.3-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- gamb1t <gamb1t@kali.org>  Mon, 12 Aug 2024 16:54:27 -0400

seclists (2024.1-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 19 Feb 2024 11:01:08 -0500

seclists (2023.4-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Sat, 25 Nov 2023 17:15:45 -0500

seclists (2023.3-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Tue, 15 Aug 2023 18:17:29 -0400

seclists (2023.2-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Tue, 16 May 2023 18:36:58 -0400

seclists (2023.1-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Ben Wilson <g0tmi1k@kali.org>  Thu, 09 Mar 2023 14:18:50 +0000

seclists (2022.4-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Ben Wilson <g0tmi1k@kali.org>  Tue, 22 Nov 2022 14:54:49 +0000

seclists (2022.3-0kali2) kali-dev; urgency=medium

  * Remove rule to delete max-length

 -- Ben Wilson <g0tmi1k@kali.org>  Tue, 02 Aug 2022 15:16:23 +0100

seclists (2022.3-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Ben Wilson <g0tmi1k@kali.org>  Tue, 02 Aug 2022 15:00:30 +0100

seclists (2022.2-0kali2) kali-dev; urgency=medium

  * Fix homepage link

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 27 Jul 2022 11:12:10 +0200

seclists (2022.2-0kali1) kali-dev; urgency=medium

  * New upstream version 2022.2

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 27 Apr 2022 10:02:30 +0200

seclists (2022.1-0kali1) kali-dev; urgency=medium

  * New upstream version 2022.1

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 01 Feb 2022 13:47:02 +0100

seclists (2021.4-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Ben Wilson <g0tmi1k@kali.org>  Wed, 24 Nov 2021 11:47:15 +0000

seclists (2021.3.1-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Ben Wilson <g0tmi1k@kali.org>  Fri, 27 Aug 2021 22:31:10 +0100

seclists (2021.2-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Joseph O'Gorman <gamb1t@kali.org>  Tue, 25 May 2021 20:37:28 -0400
