=== debian/control ===
Source: seclists
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Devon Kearns <dookie@kali.org>,
           Ben Wilson <g0tmi1k@kali.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.6.2
Homepage: https://github.com/danielmiessler/SecLists
Vcs-Git: https://gitlab.com/kalilinux/packages/seclists.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/seclists

Package: seclists
Architecture: all
Depends: kali-defaults (>= 2019.3.6),
         ${misc:Depends}
Description: Collection of multiple types of security lists
 SecLists is a collection of multiple types of lists used during security
 assessments. List types include usernames, passwords, URLs, sensitive data grep
 strings, fuzzing payloads, and many more.
 .
 The goal is to enable a security tester to pull this repo onto a new testing
 box and have access to every type of list that may be needed.
