=== debian/rules ===
#!/usr/bin/make -f

# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

%:
	dh $@

override_dh_strip_nondeterminism:
	# Disabled as it generates huge files in /tmp and fails to build
	# due to disk filling up.
