=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/seclists-$1\.tar\.gz/ https://github.com/danielmiessler/seclists/tags .*/v?(\d\S*)\.tar\.gz
