## seclists 2025.3

=== debian/changelog ===
seclists (2025.3-0parrot1) echo; urgency=medium

  * New upstream version 2025.3

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 04 Feb 2026 13:00:17 +0100

seclists (2025.2-0parrot1) parrot-updates; urgency=medium

  * New upstream version 2025.2

 -- Aut0exec Wed, 14 May 2025 13:55:17 +0000
