=== debian/control ===
Source: seclists
Section: utils
Priority: optional
XSBC-Original-Maintainer: Kali Developers <devel@kali.org>
Maintainer: Parrot Team <team@parrotsec.org>
Uploaders: Nong Hoang Tu <dmknght@parrotsec.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.1
Homepage: https://www.owasp.org/index.php/Projects/OWASP_SecLists_Project
Vcs-Git: https://gitlab.com/kalilinux/packages/seclists.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/seclists

Package: seclists
Architecture: all
Depends: ${misc:Depends}
Description: Collection of multiple types of security lists
 SecLists is a collection of multiple types of lists used during security
 assessments. List types include usernames, passwords, URLs, sensitive data grep
 strings, fuzzing payloads, and many more.
 .
 The goal is to enable a security tester to pull this repo onto a new testing
 box and have access to every type of list that may be needed.
